.accordion {

    &__item {
        background: $white;
        border-bottom: 3px solid $gray-100;

        &.open {

            .accordion__control {
                color: $yellow;
            }

            .accordion__icon {

                &--close {
                    display: none;
                }

                &--open {
                    display: inline-block;
                }

                svg {
                    fill: $yellow;
                }
            }

            .accordion__content {
                opacity: 1;
            }
        }
    }

    &__control {
        padding: 12px;
        font-weight: 700;
        cursor: pointer;
        font-size: size-rel(13px);
        line-height: size-rel(16px);
        display: flex;
        align-items: flex-start;
    }

    &__icon {
        width: 16px;
        font-size: 0;
        line-height: 0;
        flex-shrink: 0;
        cursor: pointer;

        &--close {
            height: 16px;
            display: inline-block;
        }

        &--open {
            height: 16px;
            display: none;
        }

        svg {
            fill: #D2D2D2;
        }
    }

    &__title {
        cursor: pointer;
    }

    &__content {
        overflow: hidden;
        max-height: 0;
        opacity: 0;
        will-change: max-height;
        font-size: size-rel(12px);

        &--wrap {
            padding: 12px 10px;
        }
    }

    @include media-breakpoint-up(md) {

        &__control {
            padding: 15px;
            font-size: size-rel(15px);
            line-height: size-rel(20px);
        }

        &__icon {
            padding-top: 2px;
            margin-right: 11px;
        }

        &__content {
            font-size: size-rel(14px);

            &--wrap {
                padding: 15px;
            }
        }
    }
    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {}
    @include media-breakpoint-up(xxl) {}
}
